
QGIS Application - Bug report #8626

the clip window in "raster -> extraction -> clip" is not semi-transparent anymore

2013-09-17 10:13 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17360

Description

it is now solid red. Tested on QGIS 2.0 and master on both Linux and Windows.

History

#1 - 2013-11-03 01:22 AM - Giovanni Manghi

- Category changed from GDAL Tools to GUI

it affects also the GRASS region -> select extent form canvas

in the processing toolbox.

#2 - 2013-11-03 06:10 AM - Salvatore Larosa

- Status changed from Open to Closed

Fixed in commit:4ddc948c7b2ab0bc4c8d32093c10b4b532434f49
